import * as THREE from 'three';
import { WebGLRenderer } from 'three';
export interface IResizeService {
    setResize(renderer: THREE.WebGLRenderer, canvas: HTMLCanvasElement, camera: THREE.PerspectiveCamera): void;
}
declare class ResizeService implements IResizeService {
    setResize(renderer: WebGLRenderer, canvas: HTMLCanvasElement, camera: THREE.PerspectiveCamera): void;
}
export default ResizeService;
